### Constructor

# PapersDocument Link new

#### Declaration [src]

    PpsLink*
    pps_link_new (
      const gchar* title,
      PpsLinkAction* action
    )

#### Description

No description available.

#### Parameters

`title`

  Type: `const gchar*`

  The title.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`action`

  Type: `PpsLinkAction`

  A `PpsLinkAction`.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsLink`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.